{% extends '::base.html.twig'%}
{% block body %}
    {% block fos_user_content %}
        {% trans_default_domain 'FOSUserBundle' %}
        <div class="row">
            <div class="col-sm-12">
                <h3 style="text-align: center; font-family: RobotoRegular">Mot de passe oublié</h3>
            </div>
        </div>
        <div class="row" style="padding: 15px">
            <div class="col-sm-12" style="background: #EDEDED; height: auto;">
                <div class="row" style="margin-top: 15px; margin-bottom: 30px">
                    <br/><p style="text-align: center; font-size: 1.2em">
                        {{ 'resetting.check_email'|trans({'%email%': email}) }}
                    </p>
                </div>
            </div>
        </div>

    {% endblock fos_user_content %}
{% endblock body %}


